Subject: Re: linux-next: build failure after merge of the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 Jun 2017 16:25:27 +1000

Hi Greg,

On Tue, 13 Jun 2017 08:20:48 +0200 Greg KH <[email-masked]> wrote:
>
> Odd that 0-day isn't giving me any failed build reports :(

Yeah, I wonder if 0-day is doing x86_64 allmodconfig builds regularly ...

-- 
Cheers,
Stephen Rothwell